Subject: Re: Computer espionage by M$ (fwd)
From: [email-masked]
To: Desktop Images <[email-masked]>
Cc: [email-masked], Mike McCool <[email-masked]>, imaginemailinglist <[email-masked]>, Lightwave <[email-masked]>
Date: Fri, 2 Jun 1995 21:40:23 -0500 (CDT)

On Fri, 2 Jun 1995, Desktop Images wrote:

> >
> >"Casuist"....excellent $5 word!  Had to hit the dictionary for that one!
> Parnoid and Ludicrous can also be found in the dictionary, although they
> don't cost $5.
> 
> MSN downloads new versions of itself if it detects an older version when you
> log on.  It also receives the registration info, the same stuff your asked
> to fill out in your registration card, when and only when you hit the
> on-line registration button and then click OK.  That's it.  If you don't
> want them to know your system configuration don't hit the button.
> 
> You're giving an awful lot of credit to an on-line system that barely works
> yet.  You'll find more info in the new info world (vol 17).  I know this
> isn't the place for this discussion but anybody remember the "Good Times"
> virus alert.  We really don't need anymore hysterics.

Hear, hear! I have no intention of using win95 for at least a year, and
am no fan of Microsoft, but I'm getting a little fatigued by all these
"alarums and excursions" that have already been discussed to death in
the relevant newsgroups. Gee, let's have another 212 response telling
some poor newbie that the Good Times virus is a hoax! Bah.

Let's back to Imagine, ok?
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]